$schema: "https://json-schema.org/draft/2020-12/schema"
title: "ProcessCompleted"
type: "object"

properties:
  process_model:
    type: string
  process_instance_id:
    type: integer

required:
  - process_model
  - process_instance_id

examples:
  - process_model: myome/mainline/start-mainline-flow
    process_instance_id: 1234
